## visad.data.hdfeos
Class Calibration

    java.lang.Object
      visad.data.hdfeos.Calibration

Direct Known Subclasses:
  CalibrationDefault

abstract class Calibration
extends Object

Constructor Summary
`(package private)` `Calibration()`

Method Summary
`abstract void` `fromCalibration(byte[] in, float[] out)`
`abstract void` `fromCalibration(short[] in, double[] out)`
`abstract void` `fromCalibration(short[] in, float[] out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Calibration

    Calibration()

Method Detail

### fromCalibration

    public abstract void fromCalibration(short[] in,
                                         double[] out)

### fromCalibration

    public abstract void fromCalibration(short[] in,
                                         float[] out)

### fromCalibration

    public abstract void fromCalibration(byte[] in,
                                         float[] out)